AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentsComplete Event

An AgentsCompleteEvent is triggered after the state of all agents has been reported in response to an AgentsAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentsCompleteEventHandler AgentsComplete

    Public Event AgentsComplete As AgentsCompleteEventHandler

    public:
     event AgentsCompleteEventHandler^ AgentsComplete {
    	void add (AgentsCompleteEventHandler^ value);
    	void remove (AgentsCompleteEventHandler^ value);
    }

    member AgentsComplete : IEvent<AgentsCompleteEventHandler,
        AgentsCompleteEvent>

#### Value

Type: AsterNET.Manager
AgentsCompleteEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace